[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: etch or later?

Sylvain Beucler <beuc@beuc.net> wrote:

> evince(!)
> I just realized that what I backported from sid (4.0) is already quite
> old:
>  * 0.4.0 released August 2005 (migrated to testing in september)
>  * 0.5.2 released 13 Mar 2006 (in ubuntu)
>  * 0.5.3 released 16 May 2006 (in mandriva)
> One thing is: I trust the Evince guys to make a release when the
> application are stable, and I dislike introducing additional delays to
> duplicate that stabilisation job again at our level. I understand that
> packaging-specific bugs may be introduced and needs namely depencies
> automated checks, but as far as the code is concerned, I'd trust
> upstream directly. At least for a decent portions of existing
> packages.

Nice that you trust upstream directly.  There seems to be
counter-evidence, though.  According to the wishlist bug asking for the
new upstream version, #349780, evince 0.5.x depends on poppler 0.5.
Well, so far for upstream "releases when the application is stable":
The library is not, 0.5.x is a development branch.


Regards, Frank
Frank Küster
Single Molecule Spectroscopy, Protein Folding @ Inst. f. Biochemie, Univ. Zürich
Debian Developer (teTeX)

Reply to: